Bug 205225 - File conflicts
Summary: File conflicts
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: lksctp-tools   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Karsten Hopp
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: multilibdevel
TreeView+ depends on / blocked
 
Reported: 2006-09-05 14:28 UTC by Bill Nottingham
Modified: 2014-03-17 03:02 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-19 13:37:21 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bill Nottingham 2006-09-05 14:28:07 UTC
Description of problem:
        file /usr/bin/withsctp from install of lksctp-tools-1.0.6-1.fc6
conflicts with file from package lksctp-tools-1.0.6-1.fc6

Comment 1 Karsten Hopp 2006-09-19 13:37:21 UTC
fixed in lksctp-tools-1.0.6-2.fc6


Note You need to log in before you can comment on or make changes to this bug.